a:hover 
{
color: #993333; 
text-decoration: underline;
}

.text 
{  
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
line-height: 16px; 
color: #333333; 
text-decoration: none;
}

.textb 
{ 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px;
line-height: 16px;  
font-weight: bold;
color: #333333;
text-decoration: none;
}

.textr
{  
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
line-height: 16px;
color: #FF0000; 
text-decoration: none;
}

.textbig
{ 
font-family: Arial, Verdana, Helvetica, sans-serif; 
font-size: 16px;
line-height: 18px; 
font-weight: bold; 
color: #996600;
text-decoration: none;
}

.textl
{  
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
line-height: 16px;
color: #666699; 
text-decoration: none;
}

.textlb 
{ 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px;
line-height: 16px;  
font-weight: bold;
color: #006699;
text-decoration: none;
}

.textw 
{  
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
line-height: 16px; 
font-weight: normal;
color: #FFFFFF; 
text-decoration: none;
}

.nav
{  
font-family:  Arial, Verdana, Helvetica, sans-serif;
font-size: 12px;
line-height: 18px; 
font-weight: bold; 
color: #FFFFFF; 
text-decoration: none;
}

.nav:hover
{  
color: #FFFFFF; 
text-decoration: underline;
}

.nav2
{  
font-family:  Arial, Verdana, Helvetica, sans-serif;
font-size: 11px;
line-height: 18px; 
color: #FFFFFF; 
text-decoration: none;
}

.nav2:hover
{  
color: #FFFFFF; 
text-decoration: underline;
}

.textbw 
{  
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
line-height: 16px; 
font-weight: bold;
color: #FFFFFF; 
text-decoration: none;
}

.inputbox
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #333333;
border-top: 1px solid;
border-bottom: 1px solid;
border-left: 1px solid;
border-right: 1px solid;
border-color: #000000;
background: #CCCCCC;
padding: 1px;
}
